<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (17) on Tue May 07 14:16:39 CEST 2024 -->
<title>O-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2024-05-07">
<meta name="description" content="index: O">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.6.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:O">O</h2>
<dl class="index">
<dt><a href="../fr/ici/buildingActivity/util/property/AddressRef.html#oldBan" class="member-name-link">oldBan</a> - Enum constant in enum class fr.ici.buildingActivity.util.property.<a href="../fr/ici/buildingActivity/util/property/AddressRef.html" title="enum class in fr.ici.buildingActivity.util.property">AddressRef</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#openingHour" class="member-name-link">openingHour</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#openLockdownMarch20" class="member-name-link">openLockdownMarch20</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#openLockdownNov20" class="member-name-link">openLockdownNov20</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/osm/OsmPOI.html#osmID" class="member-name-link">osmID</a> - Variable in class fr.ici.buildingActivity.osm.<a href="../fr/ici/buildingActivity/osm/OsmPOI.html" title="class in fr.ici.buildingActivity.osm">OsmPOI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/osm/OsmPOI.html" class="type-name-link" title="class in fr.ici.buildingActivity.osm">OsmPOI</a> - Class in <a href="../fr/ici/buildingActivity/osm/package-summary.html">fr.ici.buildingActivity.osm</a></dt>
<dd>
<div class="block">OpenStreetMap point of interest. types are gotten from this <a href="https://geodatamine.fr/">project</a>
 todo complete nomenclature</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/osm/OsmPOI.html#%3Cinit%3E(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,org.locationtech.jts.geom.Point,int,java.lang.String,java.lang.String,java.lang.String)" class="member-name-link">OsmPOI(String, String, String, String, String, String, String, String, String, Point, int, String, String, String)</a> - Constructor for class fr.ici.buildingActivity.osm.<a href="../fr/ici/buildingActivity/osm/OsmPOI.html" title="class in fr.ici.buildingActivity.osm">OsmPOI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/osm/OSMUtil.html" class="type-name-link" title="class in fr.ici.buildingActivity.osm">OSMUtil</a> - Class in <a href="../fr/ici/buildingActivity/osm/package-summary.html">fr.ici.buildingActivity.osm</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/osm/OSMUtil.html#%3Cinit%3E()" class="member-name-link">OSMUtil()</a> - Constructor for class fr.ici.buildingActivity.osm.<a href="../fr/ici/buildingActivity/osm/OSMUtil.html" title="class in fr.ici.buildingActivity.osm">OSMUtil</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/minister/TypeOfSchools.html#other" class="member-name-link">other</a> - Enum constant in enum class fr.ici.buildingActivity.minister.<a href="../fr/ici/buildingActivity/minister/TypeOfSchools.html" title="enum class in fr.ici.buildingActivity.minister">TypeOfSchools</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/insee/SirenePOI.html#otherNames" class="member-name-link">otherNames</a> - Variable in class fr.ici.buildingActivity.insee.<a href="../fr/ici/buildingActivity/insee/SirenePOI.html" title="class in fr.ici.buildingActivity.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/osm/OsmPOI.html#outdoor" class="member-name-link">outdoor</a> - Variable in class fr.ici.buildingActivity.osm.<a href="../fr/ici/buildingActivity/osm/OsmPOI.html" title="class in fr.ici.buildingActivity.osm">OsmPOI</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
</div>
</div>
</body>
</html>
